{
  "advancement.luistercorp.structure.candy_cane_all.title": "Nadmierna świąteczna słodycz",
  "advancement.luistercorp.structure.candy_cane_all.description": "Znajdź wszystkie warianty laski cukrowej",

  "advancement.luistercorp.structure.candy_cane_one.title": "Dekoracyjne i piękne laski cukrowe",
  "advancement.luistercorp.structure.candy_cane_one.description": "Znajdź wariant laski cukrowej",

  "advancement.luistercorp.structure.christmas_market.title": "Nie wszystkie sklepy są zamknięte w święta",
  "advancement.luistercorp.structure.christmas_market.description": "Znajdź świąteczny targ Rozbójników",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Portal udekorowany na święta",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Znajdź świąteczny portal Netheru",

  "advancement.luistercorp.structure.christmas_tree.title": "Drzewko i mnóstwo prezentów",
  "advancement.luistercorp.structure.christmas_tree.description": "Znajdź choinkę",

  "advancement.luistercorp.structure.santas_sleigh.title": "Sanie i śnieg",
  "advancement.luistercorp.structure.santas_sleigh.description": "Znajdź sanie Świętego Mikołaja",

  "advancement.luistercorp.structure.snowy_man.title": "Wspaniały bałwan",
  "advancement.luistercorp.structure.snowy_man.description": "Znajdź bałwana",

  "advancement.luistercorp.structure.toy_train.title": "Następny przystanek: 25 grudnia",
  "advancement.luistercorp.structure.toy_train.description": "Znajdź zabawkowy pociąg",

  "advancement.luistercorp.structure.santa_statue.title": "Mikołaj jest tutaj!",
  "advancement.luistercorp.structure.santa_statue.description": "Znajdź statuę Mikołaja"
}
